<!doctype html>
<html class="no-js" lang="es">

    <head>
        <meta charset="UTF-8">
        <meta name="robots" content="noindex" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Title  -->
        <title>cobeat.app - questionnaire</title>

        <!-- Favicon  -->
        <link rel="icon" href="assets/img/favicon.png">

        <!-- ***** All CSS Files ***** -->

        <!-- Style css -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
        <link rel="stylesheet" href="assets/css/questionnaire.css">

    </head>

    <body>

        <!-- Questionnaire -->
        <form id="questionnaire">

            <div class="carousel carousel-form">

                <!-- Identification -->
                <div class="carousel-item">
                    <label class="title">Identificación</label>
                    <div class="row">
                        <div class="input-field col s6">
                            <input id="firstName" name="firstName" type="text" autocomplete="off" />
                            <label for="firstName">Nombre</label>
                        </div>
                        <div class="input-field col s6">
                            <input id="lastName" name="lastName" type="text" autocomplete="off" />
                            <label for="lastName">Apellido</label>
                        </div>
                        <!--div class="input-field col s12">
                            <input id="birthdate" type="text" class="datepicker">
                            <label for="birthdate">Fecha de nacimiento</label>
                        </div-->
                        <div class="input-field col s12">
                            <label class="title-radio">Sexo</label>
                            <div class="option-radio">
                                <label>
                                    <input class="with-gap" name="gender" value="F" type="radio" checked />
                                    <span>Femenino</span>
                                </label>
                            </div>
                            <div class="option-radio">
                                <label>
                                    <input class="with-gap" name="gender" value="M" type="radio" />
                                    <span>Masculino</span>
                                </label>
                            </div>
                            <div class="option-radio">
                                <label>
                                    <input class="with-gap" name="gender" value="SD" type="radio" />
                                    <span>S/D</span>
                                </label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">Embarazo</label>
                            <div class="option-radio">
                                <label>
                                    <input class="with-gap" name="pregnant" value="true" type="radio" checked />
                                    <span>Si</span>
                                </label>
                            </div>
                            <div class="option-radio">
                                <label>
                                    <input class="with-gap" name="pregnant" value="false" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <button class="btn-primary next-slide" type="button">Siguiente</button>
                        </div>
                    </div>
                </div>

                <!-- Previous illnesses -->
                <div class="carousel-item">
                    <label class="title">Enfermedades previas</label>
                    <div class="row">
                        <div class="container-checkbox">
                            <label>
                                <input name="A.1" type="checkbox" class="filled-in" />
                                <span>Inmunosupresión congénita o adquirida</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.2" type="checkbox" class="filled-in" />
                                <span>Diabetes</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.3" type="checkbox" class="filled-in" />
                                <span>Obesidad</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.4" type="checkbox" class="filled-in" />
                                <span>Puerperio</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.5" type="checkbox" class="filled-in" />
                                <span>Enfermedad neurológica</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.6" type="checkbox" class="filled-in" />
                                <span>Enfermedad hepática</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.7" type="checkbox" class="filled-in" />
                                <span>Enfermedad renal crónica</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.8" type="checkbox" class="filled-in" />
                                <span>Hipertensión arterial</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.9" type="checkbox" class="filled-in" />
                                <span>Insuficiencia cardíaca</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.10" type="checkbox" class="filled-in" />
                                <span>Enfermedad oncológica</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="A.11" type="checkbox" class="filled-in" />
                                <span>Bronquiolitis previa</span>
                            </label>
                        </div>
                    </div>
                    <div class="input-field col s12">
                        <button class="btn-primary next-slide" type="button">Siguiente</button>
                    </div>
                </div>

                <!-- Epidemiological history -->
                <div class="carousel-item">
                    <label class="title">Antecedentes epidemiológicos</label>
                    <div class="row">
                        <div class="container-checkbox">
                            <label>
                                <input name="B.1" type="checkbox" class="filled-in" />
                                <span>Trabajador de atención de la salud</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="B.2" type="checkbox" class="filled-in" />
                                <span>Trabajador de laboratorio</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="B.3" type="checkbox" class="filled-in" />
                                <span>Trabaja con animales</span>
                            </label>
                        </div>
                    </div>
                    <div class="input-field col s12">
                        <button class="btn-primary next-slide" type="button">Siguiente</button>
                    </div>
                </div>

                <!-- Signs and symptoms -->
                <div class="carousel-item symptoms">
                    <label class="title">Signos y síntomas</label>
                    <div class="row">
                        <div class="container-checkbox">
                            <label>
                                <input name="C.1" type="checkbox" class="filled-in" />
                                <span>Fiebre (mayor a 38&#186;C)</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.2" type="checkbox" class="filled-in" />
                                <span>Tos</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.3" type="checkbox" class="filled-in" />
                                <span>Dificultad respiratoria</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.4" type="checkbox" class="filled-in" />
                                <span>Odinofagia</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.5" type="checkbox" class="filled-in" />
                                <span>Dolor abdominal</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.6" type="checkbox" class="filled-in" />
                                <span>Cefalea</span>
                            </label>
                        </div>
                        <div class="container-checkbox">
                            <label>
                                <input name="C.7" type="checkbox" class="filled-in" />
                                <span>Malestar general</span>
                            </label>
                        </div>
                    </div>
                    <div class="input-field col s12">
                        <button class="btn-primary next-slide hide" type="button">Siguiente</button>
                        <button class="btn-primary" type="submit">Enviar</button>
                    </div>
                </div>

                <!-- Trips and risks -->
                <div class="carousel-item trips-exposed-risk">
                    <label class="title">Viajes y otras exposiciones de riesgo</label>
                    <div class="row">
                        <div class="input-field col s12">
                            <label class="title-radio">¿Ha viajado o residido en una zona de riesgo conocida fuera del país en los últimos 14 días previos al inicio de síntomas?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.1" value="Si" class="with-gap show-element-by-id" data-element-id="trip-outside-country" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.1" value="No" class="with-gap hide-element-by-id" data-element-id="trip-outside-country" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="trip-outside-country">
                            <div class="input-field col s12">
                                <input name="C.A.1.A" type="text" autocomplete="off" />
                                <label for="C.A.1.A">¿Donde?</label>
                            </div>
                            <div class="input-field col s6">
                                <input name="C.A.1.B" type="text" class="datepicker">
                                <label for="C.A.1.B">Desde</label>
                            </div>
                            <div class="input-field col s6">
                                <input name="C.A.1.C" type="text" class="datepicker">
                                <label for="C.A.1.C">Hasta</label>
                            </div>
                            <div class="input-field col s12">
                                <label class="title-radio">Viajó en</label>
                                <div class="option-radio">
                                    <label>
                                        <input name="C.A.1.Trip" value="Avión" class="with-gap" name="inTrip" type="radio" checked />
                                        <span>Avión</span>
                                    </label>
                                    <label>
                                        <input name="C.A.1.Trip" value="Barco" class="with-gap" name="inTrip" type="radio" />
                                        <span>Barco</span>
                                    </label>
                                    <label>
                                        <input name="C.A.1.Trip" value="Ómnibus" class="with-gap" name="inTrip" type="radio" />
                                        <span>Ómnibus</span>
                                    </label>
                                </div>
                            </div>
                            <div class="input-field col s12">
                                <input id="C.A.1.G" name="C.A.1.G" type="text" class="datepicker">
                                <label for="C.A.1.G">Fecha ingreso al país</label>
                            </div>
                            <div class="input-field col s12">
                                <input name="C.A.1.H" type="text">
                                <label for="C.A.1.H">Compañía</label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">¿Ha viajado o residido en una zona del país (distinto del domicilio) en los últimos 14 días previos al inicio de síntomas?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.2" value="Si" class="with-gap show-element-by-id" data-element-id="trip-inside-country" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.2" value="No" class="with-gap hide-element-by-id" data-element-id="trip-inside-country" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="trip-inside-country">
                            <div class="input-field col s12">
                                <input name="C.A.2.A" type="text" autocomplete="off" />
                                <label for="C.A.2.A">¿Donde?</label>
                            </div>
                            <div class="input-field col s6">
                                <input name="C.A.2.B" type="text" class="datepicker">
                                <label for="C.A.2.B">Desde</label>
                            </div>
                            <div class="input-field col s6">
                                <input name="C.A.2.C" type="text" class="datepicker">
                                <label for="C.A.2.C">Hasta</label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">¿Ha concurrido a un centro de salud que ha asistido casos confirmados por COVID-19?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.3" value="Si" class="with-gap show-element-by-id" data-element-id="center" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.3" value="No" class="with-gap hide-element-by-id" data-element-id="center" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="center" class="input-field col s12">
                            <input name="C.A.3.A" type="text">
                            <label for="C.A.3.A">Nombre del centro</label>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">¿Estuvo  en contacto con animales dentro de los 14 días previos al inicio de los síntomas?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.4" value="Si" class="with-gap show-element-by-id" data-element-id="contact-with-animals" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.4" value="No" class="with-gap hide-element-by-id" data-element-id="contact-with-animals" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="contact-with-animals">
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.4.A" type="checkbox" class="filled-in" />
                                    <span>Cerdos</span>
                                </label>
                            </div>
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.4.B" type="checkbox" class="filled-in" />
                                    <span>Aves</span>
                                </label>
                            </div>
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.4.C" type="checkbox" class="filled-in" />
                                    <span>Camélidos</span>
                                </label>
                            </div>
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.4.D" type="checkbox" class="filled-in" />
                                    <span>Mercado de animales vivos</span>
                                </label>
                            </div>
                            <div class="input-field col s12">
                                <input name="C.A.4.E" type="text" autocomplete="off" />
                                <label for="C.A.4.E">Otros</label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">¿Tuvo contacto cercano con personas con infección respiratoria aguda dentro de los 14 días previos al inicio de síntomas?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.5" value="Si" class="with-gap show-element-by-id" data-element-id="contact-symptom-persons" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.5" value="No" class="with-gap hide-element-by-id" data-element-id="contact-symptom-persons" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="contact-symptom-persons">
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.5.A" type="checkbox" class="filled-in" />
                                    <span>En entorno asistencia</span>
                                </label>
                            </div>
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.5.B" type="checkbox" class="filled-in" />
                                    <span>En entorno familiar</span>
                                </label>
                            </div>
                            <div class="container-checkbox">
                                <label>
                                    <input name="C.A.5.C" type="checkbox" class="filled-in" />
                                    <span>En entorno laboral</span>
                                </label>
                            </div>
                        </div>
                        <div class="input-field col s12">
                            <label class="title-radio">¿Tuvo contacto estrecho con casos probables o confirmados dentro de los 14 días previos al inicio de síntomas?</label>
                            <div class="option-radio">
                                <label>
                                    <input name="C.A.6" value="Si" class="with-gap show-element-by-id" data-element-id="contact-confirmed-case" type="radio" checked />
                                    <span>Si</span>
                                </label>
                                <label>
                                    <input name="C.A.6" value="No" class="with-gap hide-element-by-id" data-element-id="contact-confirmed-case" type="radio" />
                                    <span>No</span>
                                </label>
                            </div>
                        </div>
                        <div id="contact-confirmed-case">
                            <div class="input-field col s12">
                                <input name="C.A.6.A" type="text" autocomplete="off" />
                                <label for="C.A.6.A">Apellido y nombre del caso</label>
                            </div>
                            <div class="input-field col s12">
                                <input name="C.A.6.B" type="text" autocomplete="off" />
                                <label for="C.A.6.B">DNI o DE</label>
                            </div>
                            <div class="input-field col s12">
                                <input name="C.A.6.C" type="text" autocomplete="off" />
                                <label for="C.A.6.C">País y área en la que tuvo exposición</label>
                            </div>
                        </div>
                    </div>
                    <div class="input-field col s12">
                        <button class="btn-primary next-slide" type="button">Siguiente</button>
                    </div>
                </div>

                <!-- Persons in contact -->
                <div class="carousel-item persons-in-contact">
                    <label class="title">Datos de las personas con las que estuvo en contacto estrecho durante el periodo sintomático</label>
                    <div class="row">
                        <div class="input-field col s12">
                            <label class="title-radio">Se considera periodo sintomático, desde las 24 hs. hasta los 7 días previos al primer síntoma.</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.1" type="text" autocomplete="off" />
                            <label for="D.1">Apellido y nombre</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.2" type="text" autocomplete="off" />
                            <label for="D.2">DNI</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.3" type="text" autocomplete="off" />
                            <label for="D.3">Teléfono</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.4" type="text" autocomplete="off" />
                            <label for="D.4">Domicilio</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.5" type="text" class="datepicker" />
                            <label for="D.5">Fecha último contacto</label>
                        </div>
                        <div class="input-field col s12">
                            <input name="D.6" type="text" autocomplete="off" />
                            <label for="D.6">Tipo</label>
                        </div>
                        <div class="input-field col s12">
                            <button class="btn-primary" type="submit">Enviar</button>
                        </div>
                    </div>
                </div>

            </div>

        </form>

        <!-- Results -->
        <div id="results" class="results hide">
            <!-- Generic -->
            <div class="probability generic">
                <label>¡Gracias por completar el cuestionario!</label>
                <img src="assets/img/questionnaire/cobeat.png" />
                <a href="#" class="go-back">Volver a inicio</a>
            </div>
            <!-- Low -->
            <div class="probability low-probability hide">
                <img src="assets/img/questionnaire/low-probability.svg" />
                <label>Probabilidad baja</label>
                <img src="assets/img/questionnaire/cobeat.png" />
                <a href="#" class="go-back">Volver a inicio</a>
            </div>
            <!-- Medium -->
            <div class="probability medium-probability hide">
                <img src="assets/img/questionnaire/medium-probability.svg" />
                <label>Probabilidad media</label>
                <img src="assets/img/questionnaire/cobeat.png" />
                <a href="#" class="go-back">Volver a inicio</a>
            </div>
            <!-- High -->
            <div class="probability high-probability hide">
                <img src="assets/img/questionnaire/high-probability.svg" />
                <label>Probabilidad alta</label>
                <div class="alert">
                    <label>Tenés algún síntoma</label>
                    <a href="tel:107">Llamar ahora al 107</a>
                </div>
                <a href="#" class="go-back">Volver a inicio</a>
            </div>
        </div>

        <!-- Loader -->
        <div id="loader" class="content-loader hide">
            <div class="load-wrapp">
                <div class="load">
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                </div>
            </div>
        </div>

        <!-- ***** All jQuery Plugins ***** -->

        <!-- jQuery(necessary for all JavaScript plugins) -->
        <script src="assets/js/jquery/jquery-3.3.1.min.js"></script>

        <!-- Material js -->
        <script src="assets/js/materialize/materialize.js"></script>

        <!-- Api -->
        <script src="assets/js/api/endpoints.js"></script>

        <!-- Questionnaire -->
        <script src="assets/js/questionnaire/questionnaire.js"></script>

    </body>

</html>